## Summary
<!--Explain briefly what goes wrong and explain why you believe this is a bug and not the intended behavior of SQLite (if it is not a crash).-->**No review yet**

## Minimized query

```sql
PRAGMA fullsync = 1;
.schema @@@@@@@@@@@@@@@@
SAVEPOINT sp1274;
CREATE TABLE T (
  a INT8,
  b TEXT,
  c REAL
);
INSERT INTO T VALUES ((jsonb_tree(1) * 1),('a' || ''),1.25), (2,'b',-3.5), (3,'c',9e999);
WITH d AS (SELECT * FROM T) SELECT * FROM d WHERE c > 0;
CREATE TABLE t1(a INTEGER PRIMARY KEY, b TEXT, c INT, d INT);
INSERT INTO t1 VALUES (jsonb_insert(NULL, '$.key', 1.7976931348623157e+308), 'Wernher', 10, 100);
INSERT INTO t1 VALUES (2, 'von', 20, 200);
INSERT INTO t1 VALUES (3, 'Braun', 30, 300);
CREATE INDEX t1bc ON t1(b, c);
PRAGMA writable_schema = ON;
.imposter t1bc t2

SELECT * FROM t2;
SELECT b, c FROM t1 ORDER BY b, c;
.quit
SAVEPOINT sp1995;
SAVEPOINT sp2279;
PRAGMA synchronous = ('1' || '');
PRAGMA reverse_unordered_selects = OFF;
.fullschema
PRAGMA busy_timeout;
ATTACH DATABASE ':memory:' AS aux51;
SAVEPOINT sp2704;
PRAGMA secure_delete = YES;
CREATE VIRTUAL TABLE t0 USING fts4("x", "y", "z");
DROP TABLE t0;
PRAGMA cell_size_check;
PRAGMA secure_delete = YES;
CREATE VIRTUAL TABLE t0 USING fts4("x", "y", "z");
DROP TABLE t0;
PRAGMA cell_size_check;
PRAGMA secure_delete = YES;
CREATE VIRTUAL TABLE t0 USING fts4("x", "y", "z");
DROP TABLE t0;
PRAGMA cell_size_check;
PRAGMA secure_delete = YES;
CREATE VIRTUAL TABLE t0 USING fts4("x", "y", "z");
DROP TABLE t0;
CREATE TABLE T (
  a TEXT,
  b REAL
);
INSERT INTO T VALUES ('a',100.0), ('b',-200.5), ('c',9e999);
SELECT a,b,
LEAD(b,1) OVER (ORDER BY b DESC) AS c,
NTILE(2) OVER (ORDER BY b DESC) AS d FROM T;
PRAGMA cell_size_check;
PRAGMA secure_delete = YES;
CREATE VIRTUAL TABLE t0 USING fts4("x", "y", "z");
DROP TABLE t0;
PRAGMA cell_size_check;
PRAGMA secure_delete = YES;
CREATE VIRTUAL TABLE t0 USING fts4("x", "y", "z");
DROP TABLE t0;
PRAGMA cell_size_check;
CREATE VIRTUAL TABLE t0 USING fts4("x", "y", /* PRAGMA encoding = 'UTF-16be'; */ "z");
DROP TABLE t0;
PRAGMA secure_delete = YES;
CREATE VIRTUAL TABLE t0 USING fts4("x", "y", "z");
DROP TABLE t0;
PRAGMA cell_size_check;
PRAGMA secure_delete = YES;
CREATE VIRTUAL TABLE t0 USING fts4("x", "y", "z");
DROP TABLE t0;
PRAGMA cell_size_check;
PRAGMA secure_delete = YES;
CREATE VIRTUAL TABLE t0 USING fts4("x", "y", "z");
DROP TABLE t0;
PRAGMA cell_size_check;
ROLLBACK TO sp2704;
RELEASE sp2704;
DETACH DATABASE aux51;
VACUUM;
CREATE TABLE T (
  a TEXT,
  b TEXT,
  c REAL
);
INSERT INTO T VALUES ('a','b',quote('simple')), ('a','c',x'e9a74ed9027391f151975ab0d3bc'), ('b','d',-x'e759dba5ae');
SELECT a,b,c,
RANK() OVER (PARTITION BY a ORDER BY c DESC) AS d FROM T;
SELECT GROUP_CONCAT(a, '.') OVER (ORDER BY a ROWS BETWEEN UNBOUNDED PRECEDING AND CURRENT ROW EXCLUDE TIES) FROM T;
WITH cte AS (SELECT b, LEAD(b) OVER (ORDER BY b) AS nxt FROM T) SELECT * FROM cte;
SELECT c, (SELECT SUM(c) FROM T) AS sum_val FROM T;
PRAGMA checkpoint_fullsync = OFF;
RELEASE sp2279;
WITH RECURSIVE r AS (SELECT * FROM T LIMIT 1 UNION ALL SELECT t.* FROM T t FULL JOIN r ON t.c = r.c LIMIT 10) SELECT * FROM r;
INSERT INTO T VALUES (NULL, NULL, NULL);
INSERT OR IGNORE INTO T VALUES (0, 9, 0);
ROLLBACK TRANSACTION TO SAVEPOINT sp1995;
RELEASE SAVEPOINT sp1995;
SELECT LEAD(a) OVER (PARTITION BY a ORDER BY a GROUPS BETWEEN UNBOUNDED PRECEDING AND UNBOUNDED FOLLOWING) FROM t1;
INSERT INTO T VALUES (NULL, 1, NULL) ON CONFLICT(a) DO UPDATE SET a = excluded.a, b = excluded.b, c = excluded.c;
ALTER TABLE T RENAME COLUMN b TO b_r5609;
WITH cte AS (SELECT * FROM t1 WHERE c IN (SELECT c FROM t1 LIMIT 5)) SELECT * FROM cte;
ANALYZE T;
SELECT TOTAL(b) OVER (ORDER BY b ROWS BETWEEN UNBOUNDED PRECEDING AND CURRENT ROW) FROM t1;
RELEASE sp1274;
VACUUM;
INSERT INTO T VALUES (NULL, NULL, NULL);
CREATE TABLE T1 (
  A VARCHAR(20) PRIMARY KEY,
  X VARCHAR(10) UNIQUE
);
CREATE TABLE T2 (
  A VARCHAR(20) PRIMARY KEY,
  Y VARCHAR(10) UNIQUE
);
INSERT INTO T1 VALUES ('a', 'm');
INSERT INTO T1 VALUES ('b', 'n');
INSERT INTO T1 VALUES ('c', 'o');
INSERT INTO T2 VALUES ('b', 'k');
INSERT INTO T2 VALUES ('c', 'l');
SELECT A FROM T1 INTERSECT SELECT A FROM T2;
ALTER TABLE T DROP COLUMN a;
INSERT INTO T1 DEFAULT VALUES;
```

## Actual output

```sql
Usage: /home/test/sqlite3-src/build/sqlite3 [OPTIONS] FILENAME [SQL]
FILENAME is the name of an SQLite database. A new database is created
if the file does not previously exist.
OPTIONS include:
   -append              append the database to the end of the file
   -ascii               set output mode to 'ascii'
   -bail                stop after hitting an error
   -batch               force batch I/O
   -box                 set output mode to 'box'
   -column              set output mode to 'column'
   -cmd COMMAND         run "COMMAND" before reading stdin
   -csv                 set output mode to 'csv'
   -deserialize         open the database using sqlite3_deserialize()
   -echo                print commands before execution
   -init FILENAME       read/process named file
   -[no]header          turn headers on or off
   -help                show this message
   -html                set output mode to HTML
   -interactive         force interactive I/O
   -json                set output mode to 'json'
   -line                set output mode to 'line'
   -list                set output mode to 'list'
   -lookaside SIZE N    use N entries of SZ bytes for lookaside memory
   -markdown            set output mode to 'markdown'
   -maxsize N           maximum size for a --deserialize database
   -memtrace            trace all memory allocations and deallocations
   -mmap N              default mmap size set to N
   -newline SEP         set output row separator. Default: '\n'
   -nofollow            refuse to open symbolic links to database files
   -nonce STRING        set the safe-mode escape nonce
   -nullvalue TEXT      set text string for NULL values. Default ''
   -pagecache SIZE N    use N slots of SZ bytes each for page cache memory
   -quote               set output mode to 'quote'
   -readonly            open the database read-only
   -safe                enable safe-mode
   -separator SEP       set output column separator. Default: '|'
   -stats               print memory stats before each finalize
   -table               set output mode to 'table'
   -tabs                set output mode to 'tabs'
   -version             show SQLite version
   -vfs NAME            use NAME as the default VFS
```

## Expectation

```sql

```

## Flag

```
-help
```

